/* ------------------------------------- header ------------------------------------- */

/* --- layout_header --- */ 
#layout_header{
	border-bottom: 0px;
}
div#bg_header {
  background-color: #000;
  height: 161px;
  position: relative;
}
#bg_header:before{
  height: 1px;
  background: #bbcb19;
}


div#bg_header:after {
  content: "";
  position: absolute;
  height: 55px;
  width: 100%;
  top: auto;
  bottom: 0px;
  background: url(bg_header.png) no-repeat;
  background-size: cover;
}
.fix_nav_big{
  height: 55px;
  width: 100%;
  top: 0px;
  background: url(bg_header.png) no-repeat;
  background-size: cover;
}
#wrapper {
  background: url(az_subtle.png) repeat;
}
#header_logo a img {
  height: 100%;
}
#header_logo a.mini {
  display: none;
}
#header_logo{
  right: 0px;
  left: auto;	
  top: 0px;
}
/* --- end layout_header --- */ 

/* --- header_cart_nav_header --- */
#header_cart_nav {
  top: 13px;
  right: auto;
  left: 0px;
  width: 65px;
  height: 34px;
  display: block;
  margin-top: 0px;
}
#bg_header #cart_icon {
background: url(cart_header.png) no-repeat 0px 0px;
  width: 100%;
  height: 100%;
  display: block;
  margin: 0;
}
#header_cart_nav li,
span#link_order_with_counter,
li.link_order_with_counter a,
#header_cart_nav .cart_with_items{
  display: block;
  width: 100%;
  height: 100%;
}
#header_cart_nav .cart_with_items {
  font-size: 0;
  color: transparent;
}
#header_cart_nav .cart_with_items b{
  color: #fff;
  background: none;
  font-size: 13px;
  font-weight: normal;
  position: absolute;
  top: 8px;
  right: 15px;
}
li.link_order_with_counter a {
 background:none;
}
/* --- end_header_cart_nav_header --- */

/* --- main_nav_bg --- */ 
#main_nav_bg {
  position: absolute;
  width: 582px;
  border-top: 1px solid #595959;
  right: auto;
  left: 0px;
  top: 58px;
  padding-top: 15px;
}
#header_main_nav li a {
  color: #fff;
  border-left: 1px solid #fff;
  padding-top: 0px;
  padding-bottom: 0px;
}
#header_main_nav li:not(:first-child) a:before {
  content: "|";
  position: absolute;
  right: -4px;
}
#header_main_nav li:not(:first-child) a:hover:before {
  content: "|";
  position: absolute;
  right: -14px;
}
span#link_contact span:before {
  content: "|";
  position: absolute;
  right: -4px;
}
#header_main_nav li span span {
  color: #fff;
  border-bottom: 3px solid #bbcb19;
}
#header_main_nav li.href_homepage a, .layout_items #header_main_nav > li:first-child > a,
#header_main_nav li.href_homepage a:hover{
background: none;
line-height: 16px;
width: auto;
}
#header_main_nav li:last-child a {
  border: none;
  padding-left: 0px;
  margin-left: 0px;
}
#header_main_nav li:last-child:hover a {
  margin-left: 0px;
}
#header_main_nav li:first-child a {
  padding-right: 0px;
  margin-right: 0px;
}
#header_main_nav li:first-child:hover a {
  margin-right: 0px;
}
#header_main_nav li a, #header_main_nav li span span, #header_main_nav li #link_all_items{
 padding: 0;
 margin: 0 10px 0 11px;
 border-left: none;
}
#header_main_nav > li > a:hover, #header_main_nav > li > span > a:hover {
  margin: 0px 10px 0 11px;
  border-bottom: 3px solid #bbcb19;
}
.layout_items #header_main_nav > li:first-child > a {
  color: #fff;
}
/* --- end_main_nav_bg --- */ 

/* --- element_general_search_header --- */ 
#header_show_search .search .textInput #q {
  background: url(search_header.png)no-repeat 0px 0px;
  height: 100%;
  width: 209px;
  text-indent: 15px;
  left: 11px;
  padding-right: 0;
padding-left: 30px;
}
.searchButton input[type="submit"] {
background: url(search_icon.png)no-repeat;
  width: 22px;
  height: 22px;
}
#searchBtnHook {
  height: 22px;
  width: 22px;
  display: block;
  position: absolute;
  left: 10px;
  top: 5px;
}
#header_show_search {
  top: 13px;
  left: auto;
  right: 657px;
  width: 216px;
  height: 32px;
  display: block;
}
#header_show_search > form {
  width: 100%;
  height: 100%;
}
#header_show_search > form > div {
  height: 100%;
  width: 100%;
}
#header_show_search > form > div > label {
  height: 100%;
  width: 100%;
  display: block;
}
/* --- end element_general_search_header --- */ 

/* --- element_general_links_header --- */ 
/*header_links*/
ul.element_general_links.header_links {
  position: absolute;
  top: 15px;
  right: 377px;
  height: 44px;
  background: url(phoneIcon.png) no-repeat left top;
  background-size: 27px;
  padding-left: 55px;
}
ul.element_general_links.header_links li {
  width: 100%;
}
ul.element_general_links.header_links li a {
  color: #fff;
  font-size: 14px;
  line-height: 17px;
}
/*end of header_links*/
/* --- end_element_general_links_header --- */ 

/* --- element_general_images_header --- */ 
/* --- end_element_general_images_header --- */ 

/* --- element_general_login_logout_header --- */ 
/* --- end_element_general_login_logout_header --- */ 

/* --- element_general_prime_categories_category_header --- */ 
#bg_header .element_general_prime_categories{
	width: 100%;
	background: none;
	height: 55px;
	bottom: 0px;
	position: absolute;
  z-index: 99;
}
#bg_header .element_general_prime_categories > .store_categories > li > a,
 #bg_header .element_general_prime_categories > .store_categories > li > span{
	background: none;
  overflow: hidden;
}
#bg_header .store_categories li.hover_menu:hover ul {
  display: block;
  background: #e6e6e6;
  width: 148px;
  height: auto;
  position: absolute;
  top: 48px;
}
#bg_header .store_categories li.pos_0 {
  width: 138px;
}
#bg_header .store_categories li .store_categories li {
  margin: 0px;
  width: 100%;
  text-align: right;
  padding-right: 20px;
  background-color: #e6e6e6;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#bg_header .store_categories{
  width: 100%;
}
#bg_header .store_categories > li:first-child > a, 
#bg_header .store_categories > li:first-child > span,
#bg_header .store_categories li a{
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  height: 100%;
  border-right: 1px solid #373637;
  line-height: 18px;
  display: table-cell;
  vertical-align: middle;
}
#bg_header .element_general_prime_categories > .store_categories > li:hover{
  height: 100%;
  border: none;
  position: relative;
}
#bg_header .element_general_prime_categories.sticky > .store_categories > li:hover{
    height: 100%;
}
#bg_header .store_categories li .store_categories li a:hover {
  color: #d2232a;
  font-weight: bold;
}
#bg_header .store_categories li,
#bg_header .store_categories li:hover{
	min-width: 88px;
	text-align: center;
	height: 100%;
    width: 137px;
    border: none;
    display: table;
    top: 0px;
}
#bg_header .store_categories li:last-child a{
	border-left: 1px solid #363536;
    background-color: #ed145b;
    font-size: 15px;
}
#bg_header .element_general_prime_categories .store_categories li:last-child:hover a {
  color: #fff;
}
#bg_header .store_categories li:last-child:hover {
  border-bottom: none;
  width: 138px;
}
#bg_header .element_general_prime_categories > .store_categories > li:not(:last-child):hover a:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #bbcb19;
  top: 53px;
  right: 0px;
}
#bg_header .element_general_prime_categories > .store_categories > li:hover a {
  color: #bbcb19;
}
#bg_header .store_categories li .store_categories li a{
  border: none;
}
#bg_header .store_categories li .store_categories li a, #bg_header .store_categories li .store_categories li:first-child a {
  font-size: 14px;
}
#bg_header .store_categories li.css_class_left {
	position: absolute;
	left: 0px;
}
#bg_header .store_categories li.css_class_left:hover{
	background: none;
}
#bg_header .store_categories li.css_class_left a{
	color: #d50808;
	font-weight: bold;
}
.element_general_prime_categories li span{
	color: #fff;
}
#bg_header .element_general_prime_categories > .store_categories > li > span{
  font-weight: bold;
  color: #bbcb19;
  height: 100%;
  margin-top: 1px;
  overflow: hidden;
  display: table-cell;
  vertical-align: middle;
  line-height: 18px;
  border-right: 1px solid #373637;
}
#bg_header .store_categories li ul {
  display: none;
}
#bg_header .store_categories li ul li a:hover, #bg_header .store_categories li ul li span {
  background: none;
  color:#d2232a;
  font-weight: bold;
}
#bg_header .element_general_prime_categories > .store_categories > li.hover_menu:hover {
  height: 47px;
}
/* --- end element_general_prime_categories_category_header --- */ 

/* --- element_general_prime_categories_with_group_header --- */
/* --- end element_general_prime_categories_with_group_header --- */

/* --- element_general_prime_categories_with_children_header --- */
/* --- end element_general_prime_categories_with_children_header --- */

/* --- element_general_contact_header --- */ 
/* --- end element_general_contact_header --- */ 

/* --- element_general_newsletter_header --- */ 
/* --- end element_general_newsletter_header --- */ 

/* --- element_general_easy_lightbox --- */
/* --- end element_general_easy_lightbox --- */

/*element_general_lightbox*/
/*end element_general_lightbox*/

/* ------------------------------------- end layout_header ------------------------------------- */

/* ------------------------------------- middel ------------------------------------- */

/* --- layout_homepage_middel --- */
#bg_middle {
  margin-bottom: 0px;
}
/* --- end layout_homepage_middel --- */ 

/* --- element_general_masonry_images_middel --- */ 
.element_general_categories_images .current_category_image.pos_3,
.element_general_categories_images .current_category_image.pos_1,
.element_general_categories_images .current_category_image.pos_2 {
  margin-bottom: 17px;
}
.element_general_categories_images {
  margin-bottom: 15px;
}
.element_general_categories_images .current_category_image .category_image_title{
	display: block;
}
.element_general_categories_images .current_category_image .category_image_content {
  display: block;
  position: absolute;
  height: 93%;
  border: 1px solid #fff;
  width: 218px;
  right: 5px;
  top: 6px;
  font-size: 0px;
}
.element_general_categories_images .current_category_image.pos_0 .category_image_content {
  height: 97%;
}
.element_general_categories_images .current_category_image .category_image_title {
  display: block;
  width: 100%;
  height: 47px;
  position: absolute;
  top: auto;
  bottom: 0px;
  right: 0px;
  background: #1a1a1a;
}
.element_general_categories_images .current_category_image:hover .category_image_title {
  top: 33px;
  background: none;
}
.element_general_categories_images .current_category_image h3 {
  display: block;
  width: 100%;
  color: #bbcb19;
  line-height: 38px;
  font-size: 18px;
  position: static;
}
.element_general_categories_images .current_category_image:hover h3 {
  width: auto;
  color: #fff;
  font-weight: normal;
  font-size: 21px;
  line-height: 28px;
}
.element_general_categories_images .current_category_image:before {
  webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  opacity: 0;
  content: "";
  position: absolute;
  top: 0px;
  left: 0;
  width: 100%;
  height: 100%;
background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 85%);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 85%);
  content: '';
}
.element_general_categories_images .current_category_image:hover:before {
	opacity: 1;
}
.element_general_categories_images .current_category_image:hover .category_image_content_bottom {
  display: block;
  position: absolute;
  width: 80%;
  height: 20px;
  top: 73px;
  height: 3px;
  background: #bbcb19;
  font-size: 0;
}
/* --- end element_general_masonry_images_middel --- */ 

/* --- element_general_all_categories_middel --- */ 
/* --- end element_general_all_categories_middel --- */ 

/* --- element_general_categories_images_middel --- */ 
/* --- end element_general_categories_images_middel --- */ 

/* --- element_general_content_carousel_middel --- */ 
/* --- end element_general_content_carousel_middel --- */

/* --- element_general_links_middel --- */ 
/*middle_links*/
ul.element_general_links.middle_links {
  width: 960px;
  margin: 0 auto;
  height: 36px;
  position: relative;
  margin-bottom: 24px;
  margin-top: 11px;
}
ul.element_general_links.middle_links li.pos_0 {
  width: 92px;
}
ul.element_general_links.middle_links li.pos_0 a {
  color: #3d3d3d;
  font-weight: bold;
  font-size: 18px;
  line-height: 40px;
}
ul.element_general_links.middle_links li.pos_1 {
  font-size: 0px;
  height: 3px;
  width: 873px;
  border-top: 2px solid #b4b4b4;
  border-bottom: 2px solid #b4b4b4;
  position: absolute;
  top: 20px;
  right: 86px;
}
/*end of middle_links*/
/*title_links*/
ul.element_general_links.title_links li a {
  line-height: 29px;
  width: auto;
  font-size: 18px;
  height: 100%;
  color: #373333;
  text-align: center;
  display: block;
  cursor: pointer;
  font-weight: bold;
}
ul.element_general_links.title_links li.active a {
	color:#bbcb19;
  border-bottom: 2px solid #bbcb19;
}
ul.element_general_links.title_links li{
  width: auto;
  border: none;
  margin-left: 42px;
  padding-top: 9px;
}
ul.element_general_links.title_links {
  width: 960px;
  margin: 0 auto;
  height: 40px;
  position: relative;
  margin-bottom: 12px;
}
ul.element_general_links.title_links li.css_class_borders {
  width: 580px;
  height: 3px;
  border-top: 2px solid #b4b4b4;
  border-bottom: 2px solid #b4b4b4;
  position: absolute;
  top: 25px;
  right: 314px;
  padding: 0px;
}
ul.element_general_links.title_links li.css_class_borders a {
  font-size: 0;
}
/*end of title_links*/
/*middle_links+myBrand*/
ul.element_general_links.myBrand.middle_links {
  margin-top: 18px;
}
ul.element_general_links.middle_links.myBrand li.pos_0 {
  width: 125px;
}
ul.element_general_links.middle_links.myBrand li.pos_1{
   width: 776px;
   right: 125px;
}
/*end of middle_links+myBrand*/
/*middle_links+whyUs*/
ul.element_general_links.middle_links.whyUs {
  height: 28px;
  margin-bottom: 0px;
}
ul.element_general_links.middle_links.whyUs li.pos_0 {
  width: 202px;
  height: 100%;
}
ul.element_general_links.middle_links.whyUs li.pos_1{
  width: 761px;	
  right: 196px;
  top: 21px;
}
/*end of middle_links+whyUs*/
/*contact_header*/
ul.element_general_links.contact_header {
  width: 262px;
  height: 145px;
  position: absolute;
  top: 24px;
  right: 23px;
}
ul.element_general_links.contact_header li.pos_0 {
  width: 100%;
}
ul.element_general_links.contact_header li.pos_0 a {
  width: 100%;
  font-size: 35px;
  font-weight: bold;
  color: #bbcb19;
  line-height: 36px;
}
ul.element_general_links.contact_header li.pos_1 {
  width: 100%;
  margin-top: 19px;
}
ul.element_general_links.contact_header li.pos_1 a {
  font-size: 22px;
  color: #fff;
  width: 100%;
  line-height: 25px;
  font-weight: bold;
}
/*end of contact_header*/
/* --- end_element_general_links_middel --- */ 

/* --- element_general_images_middel --- */ 
/*strengths*/
.element_general_images.strengths {
  width: 960px;
  margin: 0px auto;
  text-align: center;
  padding-top: 0;
  height: 189px;
  background-color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: transparent;
}
.element_general_images.strengths .current_element_image {
  display: inline-block;
  position: relative;
  width: 181px;
  height: 100%;
  vertical-align: top;
  padding: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-right: 10px;
  background-color: transparent;
}
.element_general_images.strengths .current_element_image:first-child {
  margin-right: 0px;
}
.element_general_images.strengths .current_element_image h3 {
  font-size: 14px;
  font-weight: normal;
  color: #333333;
  line-height: 20px;
}
.element_general_images.strengths .current_element_image:hover h3 {
  z-index: 99;
  position: absolute;
  top: -35px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  width: 100%;
  text-align: center;
}
.element_general_images.strengths .current_element_image:hover a .strengths_img_wrapper img{
	display: none;
}
.element_general_images.strengths > div > a {
  height: 100px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
}
.element_general_images.strengths .current_element_image a .strengths_img_wrapper {
  height: 57px;
  margin-bottom: 25px;
  position: relative;
}
.element_general_images.strengths .current_element_image a img {
  display: block;
  margin: auto;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
}
.element_general_images.strengths .current_element_image:hover .strengths_p_wrapper {
  display: block;
}
.element_general_images.strengths .current_element_image .strengths_p_wrapper {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(153,151,155,0.7);
  color: #333333;
  line-height: 18px;
  font-size: 14px;
  margin-top: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.element_general_images.strengths .current_element_image p {
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 86px;
  padding: 0px 8px;
  color: #fff;
}
/*end of strengths*/
/* --- end element_general_images_middel --- */ 

/* --- element_general_newsletter_middel --- */ 
/* --- end element_general_newsletter_middel --- */ 

/* --- element_category_list_items_middel --- */ 
/* --- end element_category_list_items_middel --- */ 

/* --- element_general_carousel_middel --- */ 
.element_general_content_carousel.four {
  height: 342px;
  width: 960px;
  margin: 0 auto;
  border-bottom: 1px solid #e8e2e4;
  margin-bottom: 14px;
}
.element_general_content_carousel.four .ca-container {
  height: 100%;
}
.element_general_content_carousel.four .ca-container .ca-item {
  width: 242px;
  height: 326px;
  background: none;
}
.element_general_content_carousel.four .ca-container .ca-item .ca_item_content {
  width: 228px;
  height: 100%;
  margin: 3px auto 0 3px;
  -moz-box-shadow: 0px 0px 1px #e9e9ea;
  -webkit-box-shadow: 0px 0px 1px #e9e9ea;
  box-shadow: 0px 0px 1px #e9e9ea;
  position: relative;
  z-index: 1;
}
.element_general_content_carousel.four .ca-container .ca-item .ca_item_content:after {
  content: "";
  height: 40px;
  display: block;
  background: url(grid_shadow.png) no-repeat 0 0;
  z-index: -1;
  position: absolute;
  top: auto;
  right: auto;
  left: 0px;
  width: 230px;
  bottom: -37px;
}
.element_general_content_carousel.four .ca-container .ca-item a {
  margin: 0;
  display: block;
  height: 325px;
  position: relative;
  border: 1px solid #ece9e5;
  background: #fff;
}
.element_general_content_carousel.four .ca-container .ca-item h3 {
  color: #434343;
  text-align: center;
  width: 95%;
  font-size: 15px;
  margin: 0 6px;
  line-height: 24px;
  max-height: 30px;
  overflow: hidden;
  position: absolute;
  top: 234px;
  font-weight: normal;
  padding-bottom: 25px;
  border-bottom: 1px solid #b3b3b3;
}
.element_general_content_carousel.four span.origin_price_icon {
  display: none;
}
.element_general_content_carousel.four .ca-container .ca-item table {
  border-spacing: 0;
  width: 226px;
  height: 227px;
  margin: 0 auto;
  position: absolute;
  top: 0px;
  padding: 6px;
  left: 0;
}
.element_general_content_carousel.four .ca-container .ca-item a img {
  max-height: 215px;
  max-width: 215px;
  margin: 0 auto;
}
.element_general_content_carousel.four .carousel_image_content {
  top: auto;
  text-decoration: line-through;
  color: #8E908A;
  text-align: justify;
  height: 14px;
  overflow: hidden;
  position: absolute;
  bottom: 9px;
  padding: 0px 15px 0px 0px;
  width: 230px;
  font-size: 14px;
  line-height: 14px;
}
.element_general_content_carousel.four .carousel_content_bottom {
  position: absolute;
  bottom: 9px;
  padding: 0;
  width: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 16px;
  line-height: 17px;
  text-align: left;
  color: #bbcb19;
  left: 8px;
  font-weight: bold;
}
.element_general_content_carousel.four .ca-nav {
  position: absolute;
  height: 100%;
  width: 100%;
}
.element_general_content_carousel.four .ca-container .ca-item:after {
  position: absolute;
  top: 10px;
  left: 10px;
}
.element_general_content_carousel.four .ca-container .ca-item h3 b {
  display: block;
  color: #675e59;
  font-weight: normal;
  font-size: 15px;
}
.element_general_content_carousel.four span.origin_price_title {
  display: none;
} 
.element_general_content_carousel.four .ca-nav {
  background: url(carousel_arrows.png) no-repeat;
  position: absolute;
  width: 42px;
  height: 19px;
  top: -37px;
  right: auto;
  left: 0px;
}
.element_general_content_carousel.four .ca-nav span {
  background: none;
  width: 20px;
  height: 100%;
  float: left;
  margin:0px;
  position: relative;
  top: 0;
  opacity: 1;
}
.element_general_content_carousel.four .ca-nav span.ca-nav-next {
  background-position: top right;
}
/*icons*/
.element_general_content_carousel.four .ca-container .ca-item:after {
content: "";
  width: 87px;
  height: 87px;
  position: absolute;
  top: 13px;
  left: 10px;
  background-position: 0 0;
  background-repeat: no-repeat;
  z-index: 1;
}
.element_general_content_carousel.four .ca-container .ca-item.css_class_sale:after {
  background-image: url(sale_icon.png);
}
.element_general_content_carousel.four .ca-container .ca-item.css_class_new:after {
  background-image: url(new_icon.png);
} 
/*brands*/
.small .ca-container {
  width: 100%;
  height: 86px;
}
.ca-nav {
  width: 50px;
  height: 20px;
  position: absolute;
  top: -49px;
  right: auto;
  left: 0px;
}
.small .ca-container .ca-nav span.ca-nav-prev {
  left: 6px;
  top: 0px;
  height: 19px;
  width: 18px;
  margin: 0px;
  background: url('carousel_arrows.png') no-repeat;
  background-position: -2;
  z-index: 1;
}
.small .ca-container .ca-nav span.ca-nav-next {
  left: 25px;
  top: 0px;
  height: 19px;
  width: 18px;
  margin: 0px;
  right: auto;
  background: url('carousel_arrows.png') no-repeat;
  background-position: -21px;
  z-index: 1;
}
.element_general_carousel.small .ca-item a {
  display: block;
  position: relative;
  vertical-align: middle;
  height: 100%;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background-color: #fff;
  border: solid 1px #e5dee0;
  width: 149px;
}
.element_general_carousel.small .ca-item a img {
  max-height: 80px;
  max-width: 150px;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  position: absolute;
}
.small .ca-nav span {
  top: 38%;
}
.element_general_carousel.small {
  margin-top: 20px;
  width: 960px;
  margin: 0 auto;
  height: 73px;
  margin-bottom: 8px;
}
.element_general_carousel.small .ca-item {
  padding: 0px;
  display: table;
  width: 160px;
  height: 72px;
}
.ca-nav span {
  width: 35px;
  height: 48px;
  background: transparent url(carousel_arrows.png) no-repeat left center;
}
.ca-nav:after {
  content: "";
  height: 22px;
  width: 46px;
  display: block;
  position: absolute;
  top: -44px;
  left: 0px;
  background: url('bg.png') no-repeat 0px 0px;
  z-index: 0;
}
/*end of brands*/
/* --- end element_general_carousel_middel --- */ 

/* --- element_general_list_item_titles_middel --- */
/* --- end element_general_list_item_titles_middel --- */

/* --- element_general_prime_categories_category_middel --- */ 
/* --- end element_general_prime_categories_category_middel --- */ 

/* --- element_general_contact_middel --- */ 
.contactArea {
  width: 960px;
  margin: 0 auto;
  height: 190px;
}
.innerBorder {
  width: 703px;
  height: 176px;
  position: absolute;
  border: 1px solid #fff;
  top: 5px;
  right: 5px;
}
div#layout_homepage #new_ticket {
	width: 716px;
	height: 100%;
	background:url(bg_contact.jpg);
	position: relative;
	display: inline-block;
	float: right;
}
div#layout_homepage #new_ticket .contact {
  height: 100%;
  width: 206px;
  margin: 0 283px;
}
div#layout_homepage #new_ticket .contact .element_general_contact {
	height: 130px;
	width: 100%;
	padding: 10px 0 0 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    background: none;
}
div#layout_homepage .contact label {
	width: 100%;
	padding: 15px 0px 0 0px;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
div#layout_homepage #new_ticket .element_general_contact ~ .smallButton {
  height: 37px;
  width: 204px;
  background: #bbcb19;
  margin-top: 48px;
}
div#layout_homepage #new_ticket .element_general_contact ~ .smallButton a {
  position: static;
  background: none;
  border: none;
  width: 100%;
  height: 100%;
}
span#btnSpan{
	font-size: 14px;
	margin-right: 5px;
  font-weight: normal;
}
div#layout_homepage #new_ticket .element_general_contact ~ .smallButton a span {
  line-height: 37px;
}
div#layout_homepage .contact .element_general_contact input {
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	width: 100%;
	line-height: 26px;
	padding: 0px 5px;
	height: 26px;
	border: solid 1px #d3ba9c;
	border-radius: 0px;
	-webkit-box-shadow: 2px -1px 2px -1px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px -1px 2px -1px rgba(0,0,0,0.75);
	box-shadow: 2px -1px 2px -1px rgba(0,0,0,0.75);
}
div#layout_homepage .contact .element_general_contact input {
  border: none;
  box-shadow: none;
}
div#layout_homepage #ticket_newsletter {
	width: 12px;
	lheight: 18px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
div#layout_homepage #new_ticket > div > div.element_general_contact > label:nth-child(5) {
  position: static;
  padding-top: 6px;
}
div#layout_homepage .newsletter_field {
	position: static;
	font-size: 12px;
	padding-right: 3px;
	display: inline-block;
	vertical-align: top;
}
div#layout_homepage .element_general_contact #ticket_newsletter {
	position: static;
	margin: 2px 0 0 0;
	padding: 0;
	display: inline-block;
	float: right;
	vertical-align: top;
	height: 12px;
}
span.newsletter_field {
	color: #fff;
	font-size: 11px !important;
}
.element_general_contact .name_field,
.element_general_contact .phone_field,
.element_general_contact .email_field,
.element_general_contact .content_field {
	display: none;
}
div#layout_homepage .contact .element_general_contact input#ticket_customer_email,
div#layout_homepage .contact .element_general_contact textarea#ticket_content {
	display: none;
}
div#layout_homepage .contact label:nth-child(3) {
  display: none;
}
div#layout_homepage .contact label:nth-child(4) {
  display: none;
}
.element_general_images.galery {
  width: 230px;
  height: 190px;
  display: inline-block;
  margin-right: 14px;
}
.current_element_image.image_id_47688.pos_0 {
  position: relative;
}
.current_element_image.image_id_47688.pos_0 h3 {
 display: none;
}
.current_element_image.image_id_47688.pos_0 p {
  display:none;
}
.current_element_image.image_id_47688.pos_0:after {
  content: "";
  width: 94%;
  height: 92%;
  display: block;
  position: absolute;
  border: 1px solid #fff;
  top: 5px;
  right: 6px;
}
/* --- end element_general_contact_middel --- */ 

/* --- element_general_ws_carousel_middel --- */
/* --- end element_general_ws_carousel_middel --- */

/* --- element_general_ticker_middel --- */
/* --- end element_general_ticker_middel --- */

/* --- element_items_list_items_middel --- */ 
/* --- end element_items_list_items_middel --- */ 

/* --- element_general_masonry_grid --- */ 
/* --- end element_general_masonry_grid --- */ 

/* --- pagination_middel --- */
/* --- end pagination_middel --- */

/* --- bootstrap_slider_middel --- */
/* --- end bootstrap_slider_middel --- */

/* --- owlCarousel_middel --- */
/* --- end owlCarousel_middel --- */
/* ------------------------------------- end middel ------------------------------------- */

/* ------------------------------------- footer ------------------------------------- */


/* --- layout_footer --- */
div#bg_footer{
	background: #000;
	margin-top: 0;
	max-width: none;
	border:none;
}  
div#footer_middle_groups {
	position: relative;
	padding-bottom: 70px;
}
#footer_middle_groups > div {
  padding: 0;
  }
.fb-like-box.fb_iframe_widget {
	position: absolute;
	top: 0px;
	left: 0px;
}
.fb_iframe_widget iframe{
	background: #fff;
}
#footer_group1 {
	border-bottom: 1px dashed rgba(255, 255, 255, 0.36);
	margin-top: 0;
	margin-bottom: 30px;
	padding-top: 10px;
	height: 112px;
}
#footer_group1 > ul:after,
#bg_footer #new_ticket:before{
	content: none;
}
/* --- end layout_footer --- */

/* --- element_general_newsletter_footer --- */ 
#bg_footer #new_ticket {
	float: right;
	margin-right: 47px;
	overflow: visible;
}
.element_general_newsletter #ticket_customer_email {
	color: #808080;
	line-height: 28px;
	font-size: 15px;
	text-align: right;
	width: 219px;
	height: 28px;
	background: #fff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	margin-top: 24px;
	outline: none;
}
.element_general_newsletter + input + div.smallButton a,
.element_general_newsletter + input + div.smallButton div {
	top: -28px;
	left: -123px;
	width: 33px;
	height: 28px;
	background: url(newsletter_btn.png) no-repeat center center;
}
.element_general_newsletter + input + div.smallButton div:hover {
	background-position: center center;
}
.element_general_newsletter {
	background: url(newsletter_bg.png) no-repeat top right;
	width: 330px;
	height: auto;
	padding-top: 0;
}
#bg_footer .element_general_newsletter {
  background: none;
}
#bg_footer form#new_ticket {
  width: 229px;
  height: 71px;
  position: static;
  background: none;
  border: 0px;
  margin: 0;
    margin-right: 26px;
}
#bg_footer .element_general_newsletter #ticket_customer_email {
  color: #808080;
  direction: rtl;
  line-height: 28px;
  font-size: 15px;
  text-align: right;
  width: 220px;
  height: 28px;
  background: #fff;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  margin-top: 24px;
  outline: none;
  margin: 0px;
  position: static;
  margin-top: 24px;
}

/* --- end element_general_newsletter_footer --- */ 

/* --- element_general_links_footer --- */ 
div#footer_group1 {
 	position: relative; 
}
#footer_group1 > ul {
	float: left;
	padding-top: 0;
	width: 230px;
	position: absolute;
	top: 0px;
	left: 0px;
}
#footer_group1 >  .element_general_links.payment {
	float: right;
	padding-top: 0;
	width: 400px;
	height: 76px;
	position: relative;
}
#footer_group1 > ul.element_general_links.payment.horizontal li {
	background: url(save_buy_icons.png) no-repeat right  bottom;
	width: 100%;
	height: 100%;
}
#footer_group1 > ul.element_general_links.payment.horizontal > li.pos_0 {
	margin: 0;
	width: 100%;
	height: 100%;
}
#footer_group1 > ul.element_general_links.payment.horizontal > li a {
	display: block;
	height: 100%;
	line-height: 0;
	font-size: 0;
}
#footer_group1 > ul.element_general_links.payment h3.safe_buy ,
#links_h3_f_t_g {
	position: absolute;
	top: 0;
	left: auto;
	right: 0px;
	padding-left: 0;
	height: 23px;
	font-weight: normal;
	color: #9ab74b;
	font-size: 19px;
}
.element_general_links.f_t_g.horizontal {
	position: relative;
}
.element_general_links.horizontal.f_t_g li {
	width: 33px;
	height: 33px;
	background:#bbcb19;
	margin: 38px 6px 0px;
	-moz-border-radius: 100%;
	-webkit-border-radius:100%;
	border-radius:100%;
	float: right;
}
.element_general_links.horizontal.f_t_g li.pos_1 {
	background-position: -36px center;
}
.element_general_links.horizontal.f_t_g li.pos_2 {
	background-position: -82px center;
}

#layout_footer .element_general_links.horizontal.f_t_g li a {
	font-size: 19px;
	line-height: 33px;
	display: block;
	width: 33px;
	height: 33px;
	color: #fff;
	font-weight: normal;
	text-align: center;
}
.element_general_links.horizontal.f_t_g li:hover{
	background: #bbcb19;
}
#layout_footer  .element_general_links.horizontal.f_t_g li:hover a{
	color: #fff;
}
i.fa.fa-instagram:before {
	position: relative;
	left: 1px;
	top: 1px;
}
i.fa.fa-facebook:before {
	position: relative;
	top: 1px;
}
#footer_group1 .element_general_links.f_t_g.horizontal {
	top: 13px;
}
#bg_footer .element_general_newsletter #heading,
#links_h3_f_t_g{
	padding-right: 0;
}
#footer_group1 > ul.element_general_links.payment h3.safe_buy{
	background: url(lock_icon.png) no-repeat 0 0;
	width: 142px;
	padding-top: 5px;
	top: -5px;
}
#layout_footer .facebook_likebox {
  position: absolute;
  top: 0px;
  right: -2px;
}
/* --- end_element_general_links_footer --- */ 

/* --- element_general_footer_nav --- */ 
/* --- end element_general_footer_nav --- */ 

/* --- element_general_prime_categories --- */ 
#bg_footer .element_general_all_categories_sorted_by_titles li,
 #bg_footer .element_general_prime_categories li, 
 #bg_footer .element_general_all_categories li{
	width: 100%;
	float: right;
 }
/* --- end element_general_prime_categories --- */ 

/* --- element_general_show_contact --- */ 
/* --- end element_general_show_contact --- */

/* --- #footer_group2, #footer_group3, #footer_group4_footer --- */
#footer_middle_groups .element_general_show_contact h3 span,
#bg_footer .element_general_newsletter #heading,
#wrapper #bg_footer h3 {
  color: #bbcb19 !important;
  font-weight: normal;
  font-size: 19px;
}
#layout_footer a, #layout_footer p, 
#layout_footer strong, #layout_footer .element_general_footer_nav_list a:hover{
 	color: #fff;
 	line-height: 21px;
 }

#layout_footer .element_general_footer_nav_list a:hover, 
#bg_footer .element_general_all_categories_sorted_by_titles li a:hover, 
#bg_footer .element_general_prime_categories li a:hover, 
#bg_footer .element_general_all_categories li a:hover {
	color: #bbcb19;
}
 #bg_footer .element_general_all_categories li a{
    width: 100%;
 }
#bg_footer #footer_group4{
	background:none;
}
#layout_footer #footer_group2 {
	width: 153px;
}
#layout_footer #footer_group3 {
	width: 248px;
  padding-left: 16px;
}
#bg_footer #footer_group4 {
	padding-left: 240px;	
}
#footer_group2, #footer_group3, #footer_group4 {
	background: none;
}
#bg_footer .element_general_all_categories_sorted_by_titles li:hover, 
#bg_footer .element_general_prime_categories li:hover,
 #bg_footer .element_general_all_categories li:hover, 
 #bg_footer .element_general_all_categories_sorted_by_titles li span, 
#bg_footer .element_general_prime_categories li span, 
#bg_footer .element_general_all_categories li span{
	color: #9ab74b;
}
#bg_footer #footer_group4 h3.safe_buy{
	display: none;
}
#bg_footer .store_categories {
  height: auto;
  max-height: 730px;
}
/* --- end_#footer_group2, #footer_group3, #footer_group4_footer --- */

/* --- element_general_images_footer --- */ 
/* --- end element_general_images_footer --- */ 

/* --- element_general_carousel_footer --- */ 
/* --- end element_general_carousel_footer --- */ 

/* --- element_general_prime_categories_footer --- */ 
/* --- end element_general_prime_categories_footer --- */ 

/* --- element_general_contact_footer --- */ 
/* --- end element_general_contact_footer --- */


/* ------------------------------------- end_footer ------------------------------------- */

/* ------------------------------------- category ------------------------------------- */

/* --- layout_category --- */ 
/* --- end layout_category --- */   

/* --- element_category_filter_category --- */ 
.element_category_filter h1 {
  color: #000 !important;
  font-style: normal;
  margin: 0px;
}
#category_group1 .show_filters .boxContent {
  background: rgba(238,238,238,0.6);
}
.group b {
  font-weight: bold;
  font-size: 16px;
}
.ProductItem.backgroundgroups {
  margin: 0px;
}
body.layout_category .element_category_list_items #facebook_and_sort_category, body.layout_category .element_items_list_items #search_msg_facebook_and_sort{
  width: 117px;
}
.element_category_filter .results{
	bottom: -91px;
	right: 160px;
	left: 0;
}
span.results b {
  font-weight: bold;
}
.sortBox a {
  font-weight: bold;
}
/* --- end element_category_filter_category --- */ 

/* --- element_category_list_items_category --- */ 
body.layout_category #category_group3 {
  width: 960px;
}
.sortBox a, .sortBox i{
	margin-left: 0px;
}
.store_list_items .grid .list_item_show_price a strong, .store_category_list_items .grid .list_item_show_price a strong {
  font-weight: bold;
  color: #bbcb19;
  line-height: 39px;
}
.store_category_list_items .grid .list_item_show_price, .store_list_items .grid .list_item_show_price{
  border-top: 1px solid #e1e1e1;
  height: 38px;
}
.list_item_show_price span.item_show_origin_price, .list_item_show_price span.item_show_origin_price span.origin_price_number {
  line-height: 39px;
}
.layout_list_item .grid:after{
	content: none;
}
.layout_list_item .grid:before{
	content: none;
}
.layout_list_item .grid:after {
  content: "";
  background: url(grid_shadow.png) no-repeat;
  right: 0px;
  bottom: -66px;
  -webkit-transform: none;
  box-shadow: none;
  width: 223px;
}
.layout_list_item .grid:after {
	content: "";
  background: url(grid_shadow.png) no-repeat;
}
/* --- end element_category_list_items_category --- */ 

/* --- element_general_prime_categories_category --- */ 
#category_group2 .element_general_all_categories {
  display: none;
}
/* --- end element_general_prime_categories_category --- */ 

/* ------------------------------------- end_category ------------------------------------- */

/* ------------------------------------- layout_item ------------------------------------- */
span.truck{
	background: url(free_delivery.jpg) no-repeat;
}
#item_main:before{
	content:none;
}
#item_safe_buy{
	background: url(safe_buy.jpg) no-repeat;
}
.contactNow a, .buyNow a, #deal_button, .smallButton a, #layout_credit_guard .smallButton a
.contactNow a:hover, .buyNow a:hover, #deal_button:hover, .smallButton a:hover,
#layout_credit_guard .smallButton a:hover{
  background: #bbcb19;
}
#productCarouselHook > div{
	background: #fff;
}
.mainImage .active{
	vertical-align: middle;
}
.upgrades_form_fields.info > div{
	width:100%;
}
.contactNow a:hover, .buyNow a:hover, #deal_button:hover, .smallButton a:hover {
  background: #bbcb19;
}
#item_show_carousel{
  height: 505px;
}
.item_attributes > h3{
background: none;	
}
#item_deal_items h4.deal_items{
background: none;	
}
div.deal_items td{
	background: #fff;
}
.deal_items td.deal_button {
  background: none;
}
.contactNow a, .buyNow a, #deal_button, #layout_credit_guard .smallButton a
.contactNow a:hover, .buyNow a:hover, #deal_button:hover{
  width: 131px;
  height: 42px;
  box-shadow: none;
  font-size: 15px;
  line-height: 42px;
}
#item_current_title h1{
  font-weight: bold;
}
.layout_items div.ProductItem div.boxContent{
   background: rgba(239,239,239,0.6);
  margin-top: 9px; 
}
/* --- element_general_tabs --- */ 
div#item_also_buy {
  background: #fff;
}
div#item_desc {
  background: #fff;
}
#tabs.active > ul > li.active a {
  color: #bbcb19;
  font-weight: bold;
}
#tabs.active > ul > li a{
	color: #000;
}
div#item_content {
  background: #fff;
}
.desc span {
  background: none !important;
  color: #000 !important;
}
.desc span {
  background: none !important;
  color: #000 !important;
  font-size: 16px;
}
/* --- end element_general_tabs --- */

/* ------------------------------------- end_layout_item ------------------------------------- */


/* ------------------------------------- layout ------------------------------------- */
/* --- clearfix --- */
/* --- end clearfix --- */

/* --- layout_about --- */ 
/* --- end layout_about --- */ 

/* --- layout_compare --- */ 
/* --- end layout_compare --- */ 

/* --- layout_contact --- */ 
input#ticket_customer_name, input#ticket_customer_phone, input#ticket_customer_email{
	  background: #fff;
}
textarea#ticket_content{
	background: #fff;
}
/* --- end layout_contact --- */ 

/* --- layout_contract --- */ 
/* --- end layout_contract --- */ 

/* --- layout_credit_guard --- */ 
/* --- end layout_credit_guard --- */ 

/* --- layout_location --- */ 
/* --- end layout_location --- */ 

/* --- layout_order --- */ 
/* --- end layout_order --- */ 

/* --- layout_page --- */ 
/* --- end layout_page --- */ 

/* --- layout_iframe --- */ 
/* --- end layout_iframe --- */ 

/* ------------------------------------- end_layout ------------------------------------- */

/*--- colors ---*/
.element_category_filter h1, .category_desc h3, .sortBox a, .sortBox i, .element_category_filter .results b, .group b, .groups-additional b, #bg_middle .element_general_all_categories_sorted_by_titles li:hover, #bg_middle .element_general_prime_categories li:hover, #bg_middle .element_general_all_categories li:hover, #bg_middle .element_general_all_categories_sorted_by_titles li span, #bg_middle .element_general_prime_categories li span, #bg_middle .element_general_all_categories li span, #header_main_nav li .page_children_main ul.page_children li a:hover, #header_main_nav li #header_show_prime_categories ul.store_categories li a:hover, #header_main_nav li #header_show_prime_categories ul.store_categories li span, .pagination span, .pagination a:hover, .results b, #sort_price a, #sort_price a, #sort_name a, #personal_sell_signup a, .link_personal_sell_signup.blue_link, .mainImage big, .mainImage b, #item_show_price > span.price_value > span.tiny, #store_categories_select_dynamic > span, #group-subcategories div.group_values h3{
  color: #bdcd20;
}
/*--- end colors ---*/

/* fonts */
/* end fonts */

/*bottons*/
.layout_contact .contact .smallButton a {
	  box-shadow: none;
	}
/*end bottons*/

/* ------------------------------------- general ------------------------------------- */
/* ------------------------------------- end_general ------------------------------------- */



/* ------------------------------------- Responsive ------------------------------------- */

/* Responsive Changes */

/* Extra small devices (phones, less than 768px) */
@media screen and (max-width: 767px) {

	/* Code here */

}
/* Small devices (tablets, 768px and up) */
@media screen and (min-width:768px) {
	
	/* Code here */

}
/* Medium devices (desktops, 992px and up) */
@media screen and (min-width:992px) {	

	/* Code here */

}

/* Large devices (large desktops, 1200px and up) */
@media screen and (min-width:1200px) {	

	/* Code here */

}

/* ------------------------------------- end_Responsive ------------------------------------- */